/* ---------- Global variables ---------- */

:root {
    /* spacers */
    --global-spacer: 4px;

    /* colors */
    --header-color          : #122538;
    --global-green          : #00a046;
    --global-green-hsl      : 146, 100%, 31%;
    --global-green-rgb      : 0, 160, 70;
    --global-green-80       : #44b26f;
    --global-green-60       : #73c592;
    --global-green-40       : #a1d8b6;
    --global-green-20       : #d0ecdb;
    --global-green-10       : #e5f5ec;
    --global-green-5        : #f4faf6;
    --global-black          : #221f1f;
    --global-black-hsl      : 0, 5%, 13%;
    --global-black-rgb      : 34, 31, 31;
    --global-black-80       : #4d4b4b;
    --global-black-60       : #797878;
    --global-black-40       : #a6a5a5;
    --global-black-20       : #d2d2d2;
    --global-black-10       : #e9e9e9;
    --global-black-5        : #f5f5f5;
    --global-red            : #f84147;
    --global-red-hsl        : 358, 93%, 61%;
    --global-red-rgb        : 248, 65, 71;
    --global-orange         : #ff5c00;
    --global-orange-hsl     : 22, 100%, 50%;
    --global-orange-rgb     : 255, 92, 0;
    --global-yellow         : #ffa900;
    --global-yellow-hsl     : 40, 100%, 50%;
    --global-yellow-rgb     : 255, 169, 0;
    --global-lemon          : #fed44b;
    --global-lemon-hsl      : 46, 99%, 65%;
    --global-lemon-rgb      : 254, 212, 75;
    --global-light-blue     : #31a3db;
    --global-light-blue-hsl : 200, 70%, 53%;
    --global-light-blue-rgb : 49, 163, 219;
    --global-blue           : #3e77aa;
    --global-blue-hsl       : 208, 47%, 45%;
    --global-blue-rgb       : 62, 119, 170;
    --global-purple         : #712bd4;
    --global-purple-hsl     : 265, 66%, 50%;
    --global-purple-rgb     : 113, 43, 212;
    --global-pink           : #d83798;
    --global-pink-hsl       : 324, 67%, 53%;
    --global-pink-rgb       : 216, 55, 152;
    --premiun-color         : #471a7b;
    --loyalty-yellow        : #f2e312;
    --link-color            : #3e77aa;
    --link-hover-color      : #ff7878;
    --main-icon-color       : #ffa800;
    --price-tag-color       : #fef2b8;

    /* fonts */
    /*--main-font-family       : BlinkMacSystemFont, -apple-system, Arial, "Segoe UI", Roboto, Helvetica, sans-serif;*/
    /*--brand-font-family      : 'Rozetka', BlinkMacSystemFont, -apple-system, Arial, "Segoe UI", Roboto, Helvetica, sans-serif;*/
    /*--brand-font-family-bold : 'Rozetka Bold', BlinkMacSystemFont, -apple-system, Arial, "Segoe UI", Roboto, Helvetica, sans-serif;*/
    --common-font-size       : 14px;
}

*,:after,:before {
    /* box-sizing: border-box; */
}

body, html {
    min-height: 100vh;
    /* font-size: 75%; */
    /* font: inherit; */
    font-family: 'GT Eesti Pro', sans-serif;
	margin:0;
}
.ecommerce_icons-top1{
	margin-top:-2px;
}
.fancybox-image, .fancybox-spaceball {
    background: #fff !important;
}
ul{
    list-style: none;
    padding-inline-start: 0;
}
li{

}
.link_no_decoration:hover {
    text-decoration: none
}

.link-to-top {
    position: fixed;
    z-index: 100;
    right: 40px;
    bottom: 40px;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: rgba(62,119,170,.5);
    box-shadow: 0 4px 8px rgba(0,0,0,.15);
    transition: all .3s ease-in-out
}

.link-to-top i {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 16px;
    height: 20px
}

.link-to-top svg {
    width: 100%;
    height: 100%;
    fill: #fff
}

.link-to-top:hover {
    background-color: #3e77aa
}

@media (max-width: 1024px) {
    .link-to-top {
        right:32px;
        bottom: 32px
    }
}

@media (max-width: 767px) {
    .link-to-top {
        right:16px;
        bottom: 16px
    }
}

.wrapper {
    width: 100%;
    padding: 0;
    margin: 0
}

@media (max-width: 1024px) {
    .wrapper_no_padding {
        padding-top:0
    }
}

.central-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh
}

.layout {
    display: block;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box
}

@media (min-width: 768px) {
    .layout {
        padding-left:16px;
        padding-right: 16px
    }
}

@media (min-width: 1024px) {
    .layout {
        padding-left:24px;
        padding-right: 24px
    }
}

@media (min-width: 1280px) {
    .layout {
        padding-left:32px;
        padding-right: 32px
    }
}

.layout_with_sidebar {
    display: flex;
    flex-direction: row-reverse
}

.content_type_catalog {
    width: 100%
}

@media (min-width: 1024px) {
    .content_type_catalog {
        width:calc(100% - 250px)
    }
}

.content_type_main {
    width: 100%;
    padding-top: 8px;
    padding-left: 0;
    border-left: none;
    box-sizing: border-box
}

@media (min-width: 768px) {
    .content_type_main {
        padding-top:16px
    }
}

@media (min-width: 1024px) {
    .content_type_main {
        padding-top:24px
    }
}

@media (min-width: 1025px) {
    .content_type_main {
        width:calc(100% - 300px);
        padding-top: 40px;
        padding-left: 40px;
        border-left: 1px solid #e9e9e9
    }
}

.content_type_dummy {
    min-height: 100vh;
    margin-top: 34px;
    margin-left: 28px;
    border-radius: 4px;
    background-color: #e9e9e9
}

.sidebar {
    display: none;
    width: 250px;
    flex-shrink: 0
}

@media (min-width: 1024px) {
    .sidebar {
        display:block
    }
}

.sidebar_type_main {
    display: none;
    width: 300px;
    box-sizing: border-box
}

@media (min-width: 1025px) {
    .sidebar_type_main {
        display:block
    }
}

@supports ((position: -webkit-sticky) or (position: sticky)) {
    .sidebar_type_main {
        position:-webkit-sticky;
        position: sticky;
        bottom: 0;
        align-self: flex-end;
        transform: translateZ(0)
    }
}

.catalog-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap
}

.catalog-grid__cell {
    position: relative;
    width: 100%;
    border-right: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    box-sizing: border-box
}

@media (min-width: 768px) {
    .catalog-grid__cell {
        width:50%
    }
}

@media (min-width: 1280px) {
    .catalog-grid__cell {
        width:25%
    }
}

.catalog-grid__cell_type_slim {
    width: 50%
}

@media (min-width: 768px) {
    .catalog-grid__cell_type_slim {
        width:33.33333%
    }
}

@media (min-width: 1280px) {
    .catalog-grid__cell_type_slim {
        width:20%
    }
}

.catalog-grid__cell--no-border {
    border: none
}

input,textarea {
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    outline: none;
    transition: border .2s ease-in-out;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px
}

@media (min-width: 768px) {
    input,textarea {
        font-size:14px
    }
}

input:disabled,textarea:disabled {
    background-color: #eee;
    cursor: default
}

input:hover:disabled,textarea:hover:disabled {
    border-color: #d2d2d2
}

input:focus,input:hover,textarea:focus,textarea:hover {
    border-color: #a6a5a5
}

input {
    padding-left: 12px;
    padding-right: 12px;
    box-sizing: border-box;
    background-color: #fff
}

input,input[_size_small] {
    height: 32px
}

input[_size_medium] {
    height: 40px
}

input[_size_large] {
    height: 42px
}

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0
}

button,input[type=submit] {
    outline: none
}

textarea {
    width: 100%;
    box-sizing: border-box;
    resize: vertical;
    padding: 8px 12px;
    font-family: BlinkMacSystemFont,-apple-system,Arial,Segoe UI,Roboto,Helvetica,sans-serif
}

input[type=checkbox] {
    position: absolute;
    height: 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

input[type=checkbox]+label {
    position: relative;
    display: inline-block;
    padding-left: 24px;
    cursor: pointer
}

input[type=checkbox]+label:before {
    position: absolute;
    left: 0;
    top: 2px;
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #fff;
    transition: background-color .2s ease-in-out,border .2s ease-in-out;
    content: ""
}

@media (hover: hover) {
    input[type=checkbox]+label:hover:before {
        border-color:#221f1f
    }
}

input[type=checkbox]:checked+label:before {
    background-image: url("data:image/svg+xml;utf8,<svg width='14' height='12' viewBox='0 0 14 12' xmlns='http://www.w3.org/2000/svg'><path d='M4.10351 8.89548L1.45582 6.09578L0 7.6352L4.13584 12L14 1.56934L12.5159 0L4.10351 8.89548Z' fill='rgb(255, 255, 255)' /></svg>");
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #00a046;
    background-size: 10px 8px;
    border-color: #00a046
}
input[type=checkbox].check-color-red:checked+label:before{
    background-color: #be1e2d;
    border-color: #69121a;
}
input[type=checkbox]:checked:disabled+label:before {
    border-color: #e9e9e9;
    background-image: url("data:image/svg+xml;utf8,<svg width='14' height='12' viewBox='0 0 14 12' xmlns='http://www.w3.org/2000/svg'><path d='M4.10351 8.89548L1.45582 6.09578L0 7.6352L4.13584 12L14 1.56934L12.5159 0L4.10351 8.89548Z' fill='rgb(210, 210, 210)' /></svg>");
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #f5f5f5;
    background-size: 10px 8px
}

input[type=checkbox]:disabled+label {
    color: #a6a5a5
}

input[type=checkbox]:disabled+label:before {
    border-color: #e9e9e9;
    background-color: #f5f5f5
}

input[type=checkbox][_size_medium]+label {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 40px;
    font-size: 14px
}

input[type=checkbox][_size_medium]+label:before {
    top: 5px;
    width: 24px;
    height: 24px;
    content: ""
}

input[type=checkbox][_size_medium]:checked+label:before {
    background-size: 14px 12px
}

input[type=radio] {
    position: absolute;
    height: 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

input[type=radio]+label {
    position: relative;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 40px;
    font-size: 14px;
    cursor: pointer
}

input[type=radio]+label:before {
    position: absolute;
    left: 0;
    top: 6px;
    display: block;
    width: 24px;
    height: 24px;
    border: 1px solid #d2d2d2;
    border-radius: 50%;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 5px #fff;
    background: #fff;
    transition: border .2s ease-in-out,background-color .2s ease-in-out;
    content: ""
}

input[type=radio]+label:hover:before,input[type=radio]:focus+label:before {
    border-color: #221f1f
}

input[type=radio]:checked+label:before {
    background-color: #00a046
}

input[type=radio]:disabled+label {
    color: #a6a5a5
}

input[type=radio]:disabled+label:before {
    border-color: #eee;
    box-shadow: none;
    background-color: #eee
}

input[type=radio]:disabled:checked+label:before {
    border-color: #eee;
    box-shadow: inset 0 0 0 5px #eee;
    background-color: #a6a5a5
}

.custom-select {
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    background-color: #fff;
    font-size: 14px
}

.custom-select:after {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 44px;
    height: 40px;
    border-radius: 0 5px 5px 0;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%233e77aa' viewBox='0 0 13 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.5 7a.956.956 0 01-.657-.256l-5.57-5.25a.839.839 0 010-1.237.968.968 0 011.312 0L6.5 4.888 11.415.257a.968.968 0 011.313 0 .839.839 0 010 1.237l-5.572 5.25A.956.956 0 016.5 7z'/%3E%3C/svg%3E") 50% no-repeat,linear-gradient(90deg,hsla(0,0%,100%,.25) 0,#fff);
    background-size: 19px 7px,100%;
    pointer-events: none;
    content: ""
}

.custom-select:hover select:after {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%233e77aa' viewBox='0 0 13 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.5 7a.956.956 0 01-.657-.256l-5.57-5.25a.839.839 0 010-1.237.968.968 0 011.312 0L6.5 4.888 11.415.257a.968.968 0 011.313 0 .839.839 0 010 1.237l-5.572 5.25A.956.956 0 016.5 7z'/%3E%3C/svg%3E") 50% no-repeat,linear-gradient(90deg,rgba(244,250,246,.25) 0,#f4faf6);
    background-size: 19px 7px,100%
}

.custom-select:hover select select:disabled {
    background-color: #eee;
    color: #a6a5a5
}

.custom-select select {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding-left: 12px;
    padding-right: 44px;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: all .2s ease-in-out;
    font-size: 100%
}

.custom-select select:focus {
    outline: none
}

.custom-select select::-ms-expand {
    display: none
}

.custom-select select:disabled {
    background-color: #eee;
    color: #a6a5a5
}

.custom-select_size_small:after {
    height: 32px;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%233e77aa' viewBox='0 0 13 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.5 7a.956.956 0 01-.657-.256l-5.57-5.25a.839.839 0 010-1.237.968.968 0 011.312 0L6.5 4.888 11.415.257a.968.968 0 011.313 0 .839.839 0 010 1.237l-5.572 5.25A.956.956 0 016.5 7z'/%3E%3C/svg%3E") 50% no-repeat,linear-gradient(90deg,hsla(0,0%,100%,.25) 0,#fff);
    background-size: 12px 6px,100%
}

.custom-select_size_small:hover:after {
    background-size: 12px 6px,100%
}

.custom-select_size_small select {
    height: 32px;
    line-height: 32px;
    padding-left: 8px;
    padding-right: 8px
}

.custom-select_size_large:after {
    height: 40px;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%233e77aa' viewBox='0 0 13 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.5 7a.956.956 0 01-.657-.256l-5.57-5.25a.839.839 0 010-1.237.968.968 0 011.312 0L6.5 4.888 11.415.257a.968.968 0 011.313 0 .839.839 0 010 1.237l-5.572 5.25A.956.956 0 016.5 7z'/%3E%3C/svg%3E") 50% no-repeat,linear-gradient(90deg,hsla(0,0%,100%,.25) 0,#fff);
    background-size: 12px 6px,100%
}

.custom-select_size_large:hover:after {
    background-size: 12px 6px,100%
}

.custom-select_size_large select {
    height: 40px;
    line-height: 40px;
    padding-left: 8px;
    padding-right: 16px
}

.select-css {
    display: inline-flex;
    align-items: center;
    width: 100%;
    max-width: 100%;
    height: 32px;
    margin: 0;
    padding-left: 12px;
    padding-right: 40px;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    box-sizing: border-box;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='%233e77aa' viewBox='0 0 13 7' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.5 7a.956.956 0 01-.657-.256l-5.57-5.25a.839.839 0 010-1.237.968.968 0 011.312 0L6.5 4.888 11.415.257a.968.968 0 011.313 0 .839.839 0 010 1.237l-5.572 5.25A.956.956 0 016.5 7z'/%3E%3C/svg%3E");
    background-size: 14px 9px;
    background-repeat: no-repeat,repeat;
    background-position: right 12px center;
    text-align: left;
    font-size: 14px;
    color: #221f1f;
    cursor: pointer
}

.select-css::-ms-expand {
    display: none
}

@media (hover: hover) {
    .select-css:hover {
        border-color:#a6a5a5
    }
}

.select-css:disabled {
    border-color: #e9e9e9;
    background-color: #f5f5f5;
    color: #d2d2d2
}

@media (hover: hover) {
    .select-css:disabled:hover {
        border-color:#e9e9e9;
        background-color: #f5f5f5;
        color: #d2d2d2;
        cursor: default
    }
}

.select-css:focus {
    border-color: #a6a5a5;
    color: #221f1f;
    outline: none
}

.select-css option {
    font-weight: 400
}

.select-css--medium,.select-css_size_medium {
    height: 40px
}

.select-css--large,.select-css_size_large {
    height: 48px
}

.form_state_error {
    background-color: rgba(248, 65, 71, 0.25);
    border-color: #f84147;
    transition: all .2s ease-in-out
}

.form_state_error:focus,.form_state_error:hover {
    border-color: #fb3f4c
}

.form__legend {
    font-size: 14px
}

.form__row {
    position: relative
}

.form__row+.form__row {
    margin-top: 16px
}

.form__row input:not([type=checkbox]):not([type=radio]),.form__row textarea {
    width: 100%
}

.form__row_type_flex {
    display: flex;
    flex-direction: column;
    align-items: flex-start
}

@media (min-width: 768px) {
    .form__row_type_flex {
        flex-direction:row
    }
}

.form__row_type_flex .form__row {
    width: 100%
}

@media (min-width: 768px) {
    .form__row_type_flex .form__row {
        flex:1;
        width: auto
    }
}

@media (min-width: 768px) {
    .form__row_type_flex>.form__row+.form__row {
        margin-top:0;
        margin-left: 16px
    }
}

.form__row_with_button {
    display: flex;
    flex-direction: row
}

.form__label {
    display: block;
    margin-bottom: 4px
}

.form__caption,.form__label {
    font-size: 12px;
    color: #797878
}

.form__caption {
    margin-top: 4px;
    line-height: 16px
}

.form__caption .button_type_link {
    display: inline;
    font-size: 100%
}

.form__password-container,.form__toggle-password {
    display: flex;
    flex-direction: row;
    align-items: center
}

.form__toggle-password {
    flex-shrink: 0;
    justify-content: center;
    width: 40px
}

.form__toggle-password svg {
    fill: #3e77aa
}

.form__toggle-password:hover svg {
    fill: #ff7878
}

.form__footer {
    display: flex;
    flex-direction: column
}

@media (min-width: 768px) {
    .form__footer {
        flex-direction:row
    }

    .form__footer--right {
        justify-content: flex-end
    }

    .form__footer--center {
        justify-content: center
    }
}

.form__footer .button+.button {
    margin-top: 16px
}

@media (min-width: 768px) {
    .form__footer .button+.button {
        margin-top:0;
        margin-left: 16px
    }
}

.validation_type_error .custom-select,.validation_type_error input,.validation_type_error textarea {
    border-color: #f84147
}

.validation_type_error input,.validation_type_error textarea {
    background: url("data:image/svg+xml;utf8,<svg fill='rgb(248, 65, 71)' width='16' height='14' viewBox='0 0 14.56 12.98' xmlns='http://www.w3.org/2000/svg'><path d='m14.42 11.49-6.27-10.99a1 1 0 0 0 -1.74 0l-6.28 11a1 1 0 0 0 .87 1.5h12.56a1 1 0 0 0 .86-1.51zm-6.14-.49a1 1 0 1 1 -2 0v-1a1 1 0 1 1 2 0zm0-4a1 1 0 1 1 -2 0v-3a1 1 0 0 1 2 0z'/></svg>") right 12px center no-repeat #fff
}

.validation_type_error .validation-message {
    color: #f84147
}

.validation_type_success .custom-select,.validation_type_success input,.validation_type_success textarea {
    border-color: #00a046
}

.validation_type_success .validation-message {
    color: #00a046
}

.error-message,.validation-message {
    margin-top: 4px;
    font-size: 12px
}

.error-message {
    color: #f84147
}

.error-message_type_text {
    margin-top: 5px
}

.error-message_type_tooltip {
    position: relative;
    margin-top: 18px;
    padding: 12px 16px;
    border-radius: 3px;
    border: 1px solid #cfcfcf;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 4px 4px rgba(0,0,0,.1)
}

.error-message_type_tooltip:before {
    left: 30px;
    border-color: transparent transparent #dcdcdc;
    border-width: 0 14px 15px
}

.error-message_type_tooltip:after,.error-message_type_tooltip:before {
    position: absolute;
    bottom: 100%;
    width: 0;
    height: 0;
    border-style: solid;
    content: ""
}

.error-message_type_tooltip:after {
    left: 31px;
    border-color: transparent transparent #fff;
    border-width: 0 12px 13px 13px
}

.error-message_type_tooltip p+p {
    margin-top: 8px
}

.error-message_type_tooltip small {
    font-size: 85%
}

.error-message_color_red {
    color: #fb3f4c
}

.error-message_color_gray {
    color: #999
}

.form__hint {
    margin-bottom: 16px;
    padding: 16px;
    border: 1px solid #e9e9e9;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 14px
}

.form__hint_type_status {
    position: relative
}

@media (min-width: 1024px) {
    .form__hint_type_status {
        padding-left:50px
    }
}

.form__hint_type_warning {
    background-color: rgba(248, 65, 71, 0.1);
    border-color: #f84147
}

.form__hint_type_warning .form__hint-icon {
    fill: #f84147
}

.form__hint_type_attention {
    background-color: rgba(255, 169, 0, 0.1);
    border-color: #ffa900
}

.form__hint_type_attention .form__hint-icon {
    fill: #ffa900
}

.form__hint_type_success {
    background-color: rgba(0, 160, 70, 0.1);
    border-color: #00a046
}

.form__hint_type_success .form__hint-icon {
    fill: #00a046
}

.form__hint-heading {
    position: relative;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 700
}

.form__hint-icon {
    position: absolute;
    top: 18px;
    left: 16px;
    display: none
}

@media (min-width: 1024px) {
    .form__hint-icon {
        display:block
    }
}

.button,button {
    cursor: pointer
}

button.button,input.button {
    line-height: normal
}

.button {
    position: relative;
    display: inline-block;
    margin: 0;
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
    border: none;
    outline: none;
    border-radius: 4px;
    box-sizing: border-box;
    transition: background-color .2s ease-in-out;
    font-family: BlinkMacSystemFont,-apple-system,Arial,Segoe UI,Roboto,Helvetica,sans-serif;
}

.button,.button:hover {
    text-decoration: none
}

.button:disabled,.button:disabled:hover {
    background-color: #eee;
    color: #a6a5a5;
    cursor: default
}

.button--small,.button_size_small {
    height: 32px;
    line-height: 32px;
    font-size: 14px
}

.button--medium,.button_size_medium {
    height: 40px;
    line-height: 40px;
    font-size: 16px
}

.button--large,.button_size_large {
    height: 48px;
    line-height: 48px;
    font-size: 18px
}

.button--green,.button_color_green {
    background-color: #ff7800;
    color: #fff
}

@media (hover: hover) {
    .button--green:hover,.button_color_green:hover {
        /*background-color:#00bc52;*/
        color: #fff;
        opacity: 0.8;
    }
}

.button--green:active,.button_color_green:active {
    /*background-color: #00bc52;*/
    color: #fff;
    opacity: 0.8;
}

.button--green:active,.button--green:visited,.button_color_green:active,.button_color_green:visited {
    color: #fff
}

.button--gray,.button_color_gray {
    background-color: #f5f5f5;
    box-shadow: inset 0 0 0 1px #ebebeb;
    color: #3e77aa
}

.button--gray:hover,.button_color_gray:hover {
    background-color: #f5f5f5;
    color: #4096e3
}

.button--gray:active,.button--gray:visited,.button_color_gray:active,.button_color_gray:visited {
    color: #3e77aa
}

.button--navy,.button_color_navy {
    background-color: #3e77aa;
    color: #fff
}

.button--navy:hover,.button_color_navy:hover {
    background-color: #4096e3;
    color: #fff
}

.button--navy:active,.button--navy:visited,.button_color_navy:active,.button_color_navy:visited {
    color: #fff
}

.button--white,.button_color_white {
    background-color: hsla(0,0%,100%,.9);
    color: #221f1f
}

.button--link,.button_type_link {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    text-decoration: none;
    color: #3e77aa;
    cursor: pointer
}

.button--link:hover,.button_type_link:hover {
    color: #ff7878
}

.button--link:disabled,.button_type_link:disabled {
    background: none
}

.button--link:disabled svg,.button_type_link:disabled svg {
    fill: #a6a5a5
}

.button--link:disabled:hover,.button_type_link:disabled:hover {
    background: none
}

.button--link .link-dashed,.button--link .link-dotted,.button_type_link .link-dashed,.button_type_link .link-dotted {
    display: inline-block
}

.button--link:active,.button_type_link:active {
    color: #ff7878
}

.button--info,.button_type_info {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    padding: 0;
    border: 1px solid #3e77aa;
    border-radius: 50%;
    background-color: #fff
}

.button--info svg,.button_type_info svg {
    fill: #3e77aa
}

.button--info:hover,.button_type_info:hover {
    border-color: #ff7878
}

.button--info:hover svg,.button_type_info:hover svg {
    fill: #ff7878
}

.button--with-icon, .button_with_icon {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.button-add-to-cart {
	width: 100%;
}

.button--with-icon svg,.button_with_icon svg {
    flex-shrink: 0;
    fill: currentColor;
    margin-right: 12px
}

.button--with-icon.button_size_small svg,.button_with_icon.button_size_small svg {
    margin-right: 8px
}

.button--icon,.button_type_icon {
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    width: 40px;
    padding: 0
}

.button--icon svg,.button_type_icon svg {
    fill: #3e77aa
}

@media (hover: hover) {
    .button--icon:hover svg,.button_type_icon:hover svg {
        fill:#ff7878
    }
}

.button--icon:active svg,.button_type_icon:active svg {
    fill: #ff7878
}

.button-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    margin: 0;
    padding: 0;
    border: 1px solid #3e77aa;
    border-radius: 50%;
    background: none;
    transition: all .2s ease-in-out
}

.button-info svg {
    fill: currentColor
}

@media (hover: hover) {
    .button-info:hover {
        border-color:#ff7878
    }
}

.button-info:active {
    border-color: #ff7878
}

.promo-label {
    display: inline-block;
    border-radius: 50px;
    font-family: Rozetka,BlinkMacSystemFont,-apple-system,Arial,Segoe UI,Roboto,Helvetica,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff
}

.promo-label_size_small {
    height: 16px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 8px;
    line-height: 16px
}

.promo-label_size_medium {
    height: 24px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 12px;
    line-height: 24px
}

.promo-label_size_large {
    height: 24px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 12px;
    line-height: 24px
}

@media (min-width: 1024px) {
    .promo-label_size_large {
        height:40px;
        padding-left: 16px;
        padding-right: 16px;
        font-size: 19px;
        line-height: 40px
    }
}

.promo-label__round {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    font-family: Rozetka,BlinkMacSystemFont,-apple-system,Arial,Segoe UI,Roboto,Helvetica,sans-serif;
    line-height: 1.5;
    color: #fff
}

.promo-label__round-price {
    font-weight: 700
}

.promo-label_type_new {
    background-color: #00a046
}

.promo-label_type_recomended {
    background-color: #31a3db
}

.promo-label_type_exclusive {
    background-color: #d83798
}

.promo-label_type_action {
    background-color: #f84147
}

.promo-label_type_popularity {
    background-color: #ffa900
}

.promo-label_type_superprice {
    background-color: #ff5c00
}

.promo-label_type_novelty,.promo-label_type_promotion-novelty {
    background-color: #712bd4
}

.promo-label_type_markdown,.promo-label_type_refurbished,.promo-label_type_used {
    background-color: #fed44b;
    color: #221f1f
}

.promo-label_type_made_in_ukraine {
    width: 24px;
    overflow: hidden;
    background: linear-gradient(0deg,#ffd500 50%,#005bbb 0);
    color: transparent
}

.promo-label_type_made_in_ukraine.promo-label_size_large {
    width: 24px
}

@media (min-width: 1024px) {
    .promo-label_type_made_in_ukraine.promo-label_size_large {
        width:40px
    }
}

.promo-label_type_rozetka_birthday {
    background-color: #00a046;
    color: #fed44b
}

.promo-label_type_black_friday {
    background-color: #221f1f
}

.feedback-modal {
    max-width: 635px;
    box-sizing: border-box
}

.feedback-modal__top-caption {
    margin-bottom: 24px;
    padding-bottom: 12px;
    border-bottom: 1px solid #ebebeb;
    font-size: 130%;
    line-height: 17px;
    color: #999
}

.feedback-modal__form-input,.feedback-modal__form-select select,.feedback-modal__form-textarea {
    width: 100%;
    font-size: 150%
}

.feedback-modal__row {
    display: flex;
    flex-direction: row
}

@media (max-width: 767px) {
    .feedback-modal__row {
        flex-direction:column
    }
}

.feedback-modal__row+.feedback-modal__row {
    margin-top: 24px
}

.feedback-modal__label {
    width: 36%;
    padding-right: 25px;
    box-sizing: border-box;
    font-size: 130%;
    color: #666
}

@media (max-width: 767px) {
    .feedback-modal__label {
        width:100%;
        margin-bottom: 5px
    }
}

.feedback-modal__control {
    width: 66%
}

@media (max-width: 767px) {
    .feedback-modal__control {
        width:100%
    }
}

.feedback-modal__control input {
    width: 100%
}

.feedback-modal__radio-item {
    font-size: 150%
}

.feedback-modal__radio-item+.feedback-modal__radio-item {
    margin-top: 24px
}

.feedback-modal__send-button {
    width: 257px;
    height: 44px;
    font-size: 200%
}

.feedback-modal__message {
    position: relative;
    padding-left: 90px
}

.feedback-modal__message-icon {
    position: absolute;
    left: 5px;
    top: 10px
}

.feedback-modal__message-icon_type_success {
    fill: transparent;
    stroke: #4dbe41;
    stroke-width: 5px
}

.feedback-modal__message-title {
    margin-bottom: 4px;
    font-size: 240%
}

.feedback-modal__message-hello {
    margin-bottom: 14px;
    font-size: 170%
}

.feedback-modal__message-text {
    margin-bottom: 18px;
    font-size: 130%;
    line-height: 17px;
    color: #666
}

.feedback-modal__message-button {
    width: 125px;
    font-size: 200%
}

.payment-modal {
    max-width: 635px
}

.payment-modal__title {
    margin-bottom: 16px;
    font-size: 240%
}

.payment-modal p {
    font-size: 150%;
    line-height: 21px
}

.payment-modal p+p {
    margin-top: 16px
}

.wishlist-modal {
    width: 585px
}

.wishlist-modal__submit-button {
    width: 150px
}

@media (max-width: 767px) {
    .wishlist-modal__submit-button {
        width:100%;
        margin-top: 20px;
        box-sizing: border-box
    }
}

@-webkit-keyframes showMoreAnimation {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes showMoreAnimation {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@-webkit-keyframes catalogItemAnimation {
    0% {
        opacity: 1
    }

    50% {
        opacity: .75
    }

    60% {
        opacity: .5
    }

    70% {
        opacity: .25
    }

    80% {
        opacity: .5
    }

    90% {
        opacity: .75
    }

    to {
        opacity: 1
    }
}

@keyframes catalogItemAnimation {
    0% {
        opacity: 1
    }

    50% {
        opacity: .75
    }

    60% {
        opacity: .5
    }

    70% {
        opacity: .25
    }

    80% {
        opacity: .5
    }

    90% {
        opacity: .75
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes actionsShowing {
    0% {
        transform: translateY(-15px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes actionsShowing {
    0% {
        transform: translateY(-15px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}

@-webkit-keyframes linksShowing {
    0% {
        transform: translateY(-10px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}

@keyframes linksShowing {
    0% {
        transform: translateY(-10px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}

@-webkit-keyframes headerCityShowing {
    0% {
        transform: translate(-50%,-15px);
        opacity: 0
    }

    to {
        transform: translate(-50%);
        opacity: 1
    }
}

@keyframes headerCityShowing {
    0% {
        transform: translate(-50%,-15px);
        opacity: 0
    }

    to {
        transform: translate(-50%);
        opacity: 1
    }
}

@-webkit-keyframes menuShow {
    0% {
        background-color: transparent
    }

    to {
        background-color: rgba(0,0,0,.5)
    }
}

@keyframes menuShow {
    0% {
        background-color: transparent
    }

    to {
        background-color: rgba(0,0,0,.5)
    }
}

@-webkit-keyframes menuCloseButton {
    0% {
        transform: translateY(0)
    }

    to {
        transform: translateY(265px)
    }
}

@keyframes menuCloseButton {
    0% {
        transform: translateY(0)
    }

    to {
        transform: translateY(265px)
    }
}

@-webkit-keyframes menuContentShow {
    0% {
        transform: translateY(-100%)
    }

    to {
        transform: translateY(0)
    }
}

@keyframes menuContentShow {
    0% {
        transform: translateY(-100%)
    }

    to {
        transform: translateY(0)
    }
}

@media (max-width: 767px) {
    @-webkit-keyframes actionsShowing {
        0% {
            transform:scale(0)
        }

        to {
            transform: scale(1)
        }
    }

    @keyframes actionsShowing {
        0% {
            transform: scale(0)
        }

        to {
            transform: scale(1)
        }
    }

    @-webkit-keyframes loginShowing {
        0% {
            transform: scale(0)
        }

        to {
            transform: scale(1)
        }
    }

    @keyframes loginShowing {
        0% {
            transform: scale(0)
        }

        to {
            transform: scale(1)
        }
    }
}

@-webkit-keyframes modalShow {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes modalShow {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes modalContentShow {
    0% {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

@keyframes modalContentShow {
    0% {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

@-webkit-keyframes modalRemoveItem {
    0% {
        left: 30px;
        opacity: 0
    }

    to {
        left: 40px;
        opacity: 1
    }
}

@keyframes modalRemoveItem {
    0% {
        left: 30px;
        opacity: 0
    }

    to {
        left: 40px;
        opacity: 1
    }
}

@media (max-width: 767px) {
    @-webkit-keyframes modalRemoveItem {
        0% {
            left:-5%;
            opacity: 0
        }

        to {
            left: 0;
            opacity: 1
        }
    }

    @keyframes modalRemoveItem {
        0% {
            left: -5%;
            opacity: 0
        }

        to {
            left: 0;
            opacity: 1
        }
    }
}

@-webkit-keyframes preloaderAnimation {
    0% {
        left: -200px;
        width: 30%
    }

    50% {
        width: 30%
    }

    70% {
        width: 70%
    }

    80% {
        left: 50%
    }

    95% {
        left: 120%
    }

    to {
        left: 100%
    }
}

@keyframes preloaderAnimation {
    0% {
        left: -200px;
        width: 30%
    }

    50% {
        width: 30%
    }

    70% {
        width: 70%
    }

    80% {
        left: 50%
    }

    95% {
        left: 120%
    }

    to {
        left: 100%
    }
}
 


h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-weight: normal;
    padding: 0 10px;
}
h1 {
    font-size: 2em;
    line-height: 1;
    margin: 0.5em 0;
}
h2 {
    font-size: 2em;
    margin-bottom: 0.1em;
}
h3 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
}
h4 {
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}
h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}
h6 {
    font-size: 1em;
    font-weight: bold;
}

b,strong {
    font-weight: 700
}

a {
    text-decoration: none;
    color: #3e77aa;
    cursor: pointer
}
*:focus{
    outline: none;
}
@media (hover: hover) {
    a:hover {
        color: #be1e2d;
    }
}

a:active {
    text-decoration: underline;
    color: #f84147
}

.text {
    font-size: 14px
}

.text h1 {
    font-size: 24px
}

.text h1,.text h2 {
    margin-bottom: 16px
}

.text h2 {
    margin-top: 32px;
    font-size: 20px
}

.text h3 {
    font-size: 18px;
    margin-top: 24px;
    margin-bottom: 16px
}

.text p {
    margin-bottom: 12px
}

.text ol,.text ul {
    margin-bottom: 16px
}

.text li+li {
    margin-top: 8px
}

.text ul>li {
    position: relative;
    padding-left: 40px
}

.text ul>li:before {
    position: absolute;
    left: 23px;
    top: 7px;
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #797878;
    content: ""
}

.text ol {
    counter-reset: item
}

.text ol>li {
    position: relative;
    padding-left: 40px
}

.text ol>li:before {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 40px;
    padding-right: 12px;
    text-align: right;
    box-sizing: border-box;
    color: #797878;
    counter-increment: item;
    content: counters(item,".") "."
}

.text address {
    display: inline
}

.text figure {
    display: block;
    text-align: center
}

.text figure img {
    width: auto;
    max-width: 100%
}

.text figcaption {
    margin-top: 8px;
    color: #797878
}

.text img {
    width: auto;
    max-width: 100%
}

.text .table {
    margin-bottom: 24px
}

.text .table table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse
}

.text .table table tr:nth-child(2n) {
    background-color: #f5f5f5
}

.text .table table td,.text .table table th {
    padding: 16px;
    box-sizing: border-box;
    border: 1px solid #e9e9e9
}

.text .table table th {
    vertical-align: bottom;
    text-align: left;
    font-weight: 700
}

.text .table__caption {
    margin-top: 8px;
    color: #797878
}

.tabs {
    position: relative;
    margin-bottom: 32px;
    /* background-color: #f5f5f5; */
}

.tabs:after {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%;
    background: linear-gradient(270deg,#f5f5f5,hsla(0,0%,96.1%,0));
    pointer-events: none;
    content: ""
}

@media (min-width: 768px) {
    .tabs:after {
        display:none
    }
}

.tabs__list {
    display: flex;
    flex-direction: row;
    max-width: 1280px;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

.tabs__item {
    margin-right: 16px
}

.tabs__link {
    display: inline-block;
    height: 40px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
    line-height: 40px;
    white-space: nowrap
}

@media (hover: hover) {
    .tabs__link:hover {
        text-decoration:none;
        color: #3e77aa
    }

    @media (min-width: 768px) {
        .tabs__link:hover {
            box-shadow:inset 0 -2px 0 0 #00a046;
            color: #00a046
        }
    }
}

.tabs__link-text {
    color: #221f1f
}

.tabs__link--active {
    color: #00a046;
    box-shadow: inset 0 -2px 0 0 #00a046
}

.chips {
    margin-bottom: 24px;
    padding-right: 16px;
    overflow: auto
}

@media (min-width: 1024px) {
    .chips {
        padding-right:0;
        overflow: visible
    }
}

.chips__list {
    display: flex;
    flex-direction: row
}

@media (min-width: 1024px) {
    .chips__list {
        flex-wrap:wrap
    }
}

.chips__list--vertical {
    flex-direction: column
}

.chips__button {
    display: inline-block;
    margin: 0;
    padding: 0 16px;
    border: none;
    border-radius: 50px;
    background-color: #fff;
    font-size: 14px;
    line-height: 32px;
    white-space: nowrap;
    color: #3e77aa;
    cursor: pointer
}

@media (hover: hover) {
    .chips__button:hover {
        color:#ff7878;
        text-decoration: none
    }
}

.chips__button:active {
    color: #ff7878
}

.chips__button--active {
    box-shadow: inset 0 0 0 2px #00a046;
    color: #221f1f
}

@media (hover: hover) {
    .chips__button--active:hover {
        color:#221f1f;
        text-decoration: none
    }
}

.dropdown-css {
    position: relative
}

.dropdown-css__toggle {
    min-width: 40px;
    padding: 0;
    margin: 0
}

.dropdown-css__toggle:hover svg {
    fill: #ff7878
}

.dropdown-css__toggle svg {
    fill: #3e77aa
}

.dropdown-css__container {
    position: absolute;
    z-index: 6;
    right: 0;
    top: 0;
    display: none;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,.25)
}

.dropdown-css__container--visible,.dropdown-css__container_state_visible {
    display: block
}

.dropdown-css__control {
    width: 240px;
    padding-left: 16px;
    padding-right: 16px;
    box-sizing: border-box;
    text-align: left;
    font-size: 14px;
    cursor: pointer;
    border-radius: 0
}

@media (hover: hover) {
    .dropdown-css__control:hover {
        background-color:#e9e9e9
    }
}

.dropdown-css__control:active {
    background-color: #e9e9e9
}

.autocomplete {
    position: relative
}

.autocomplete__input {
    width: 100%;
    font-size: 15px;
    transform: translateZ(0)
}

@media (hover: hover) {
    .autocomplete__input {
        font-size:14px
    }
}

.autocomplete__list {
    position: absolute;
    z-index: 15;
    left: 0;
    top: 100%;
    width: 100%;
    max-height: 210px;
    margin-top: 4px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(34, 31, 31, 0.25);
    overflow: auto
}

.autocomplete__item {
    padding: 10px 16px;
    font-size: 14px;
    cursor: pointer
}

@media (hover: hover) {
    .autocomplete__item:hover {
        background-color:#f4faf6
    }
}

.autocomplete__item:active,.autocomplete__item_state_active {
    background-color: #d0ecdb
}

.page-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    transform: translateY(-100%);
    transition: transform .1ms ease-in-out .2s,opacity .2s ease-in-out
}

.page-overlay_state_visible {
    opacity: 1;
    transform: translateY(0);
    transition: opacity .2s ease-in-out
}

.preloader {
    position: fixed;
    top: 0;
    z-index: 2000;
    height: 4px;
    width: 100%;
    background-color: #e9e9e9;
    background-clip: padding-box;
    overflow: hidden
}

.preloader:before {
    -webkit-animation: indeterminate-short 2.1s cubic-bezier(.165,.84,.44,1) infinite;
    animation: indeterminate-short 2.1s cubic-bezier(.165,.84,.44,1) infinite;
    -webkit-animation-delay: 1.15s;
    animation-delay: 1.15s
}

.preloader:after,.preloader:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #00a046;
    will-change: left,right;
    content: ""
}

.preloader:after {
    -webkit-animation: indeterminate 2.1s cubic-bezier(.65,.815,.735,.395) infinite;
    animation: indeterminate 2.1s cubic-bezier(.65,.815,.735,.395) infinite
}

.preloader__inner {
    height: 4px;
    background-color: #00a046
}

.preloader_type_element {
    position: relative;
    transition: all .3s ease-in-out
}

.preloader_type_element:before {
    display: block;
    position: absolute;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(0,0%,100%,.5);
    content: ""
}

.preloader_type_goods {
    opacity: .4
}

.preloader_type_goods:before {
    background-color: transparent
}

.preloader_with_donut {
    position: relative
}

.preloader_with_donut:before {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background-color: hsla(0,0%,100%,.8);
    content: ""
}

@media (min-width: 768px) {
    .preloader_with_donut:before {
        border-radius:8px
    }
}

.preloader_with_donut:after {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transform-origin: 0 0;
    z-index: 101;
    width: 64px;
    height: 64px;
    border: 8px solid #e9e9e9;
    border-top-color: #00a046;
    border-radius: 50%;
    box-sizing: border-box;
    -webkit-animation: modalDonut 2.5s linear infinite;
    animation: modalDonut 2.5s linear infinite;
    content: ""
}

@-webkit-keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%
    }

    60% {
        left: 100%;
        right: -90%
    }

    to {
        left: 100%;
        right: -90%
    }
}

@keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%
    }

    60% {
        left: 100%;
        right: -90%
    }

    to {
        left: 100%;
        right: -90%
    }
}

@-webkit-keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%
    }

    60% {
        left: 107%;
        right: -8%
    }

    to {
        left: 107%;
        right: -8%
    }
}

@keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%
    }

    60% {
        left: 107%;
        right: -8%
    }

    to {
        left: 107%;
        right: -8%
    }
}

@-webkit-keyframes modalDonut {
    0% {
        transform: rotate(0deg) translate(-50%,-50%)
    }

    to {
        transform: rotate(1turn) translate(-50%,-50%)
    }
}

@keyframes modalDonut {
    0% {
        transform: rotate(0deg) translate(-50%,-50%)
    }

    to {
        transform: rotate(1turn) translate(-50%,-50%)
    }
}

.price--red {
    color: #f84147
}

.price--gray {
    text-decoration: line-through;
    color: #797878
}

.document-overflowed,.overflow-hidden {
    overflow: hidden
}

.display-block {
    display: block
}

.display-flex {
    display: flex
}

.display-none {
    display: none
}

.visible-hidden {
    display: block;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    visibility: hidden
}

.color-green {
    color: #00a046
}

.color-yellow {
    color: #ffa900
}

.color-red {
    color: #f84147
}

.caption {
    color: #a6a5a5
}
.__template-mark{
    height:1px
}
